<xml> </xml>

Better ListView Class Reference |

# BetterListViewElementCollectionBase.ReadXmlInternal Method

Generates an object from its XML representation.

protected abstract void ReadXmlInternal(
XmlReader reader
);

#### Parameters

reader
  The XmlReader stream from which the object is deserialized.

#### See Also

BetterListViewElementCollectionBase Class | ComponentOwl.BetterListView Namespace